<div style="width: 100%; height: 100%;">
    <div style="width: 30%; height: 30%; margin: 0 auto; background: #272727; border-radius: 5px;">
        <p class="text-center text-white" style="top: 20px;">Ai peste 18 ani?</p>
        <div class="mar-auto text-center">
        <a href="http://localhost/SimpleQuizBuilder/admin/login" class="btn btn-primary" role="button">DA</a>
        <a href="http://www.google.com"             class="btn btn-primary" role="button">NU</a>
        </div>
    </div>
</div>